{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="{% static 'style.css' %}" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <title>Ayesha's Story</title>
</head>
<style>
  body {
    font: 20px Arial;
    line-height: 1.8;
  }

  .bg-1 { 
    background-color: #EDD143; /* Yellow */
    color: #3B3624; /* Brown */
  }
  .bg-2 {
    background-color: #3B3624; /* Brown */
    color: #ffffff;
  }
  .bg-3 { 
    background-color: #ffffff; /* White */
    color: #555555;
  }
  .bg-4 { 
    background-color: #ffffff; /* White */
    color: #555555;
  }
  .container-fluid {
    padding-top: 70px;
    padding-bottom: 50px;
  }
  .navbar {
    padding-top: 15px;
    padding-bottom: 15px;
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    font-size: 16px;
    background-color: #ffffff;
  }

  .navbar-nav  li a:hover {
    color: #3B3624 !important;
  }

  .fa {
    padding: 20px;
    font-size: 30px;
    width: 50px;
    }

    .fa-instagram {
        background: white;
        color: #3B3624;
    }

    .fa-linkedin {
        background: white;
        color: #3B3624;
    }

}
  </style>
<body>

<!-- Navbar -->
<nav class="navbar navbar-default">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>                        
      </button>
      <a class="navbar-brand" href="#">IT'S MY STORY</a>
    </div>
    <div class="collapse navbar-collapse" id="myNavbar">
      <ul class="nav navbar-nav navbar-right">
        <li><a href="#about">About</a></li>
        <li><a href="#educations">Educations</a></li>
        <li><a href="#hobbies">Hobbies</li>
      </ul>
    </div>
  </div>
</nav>
 
<!-- First Container -->
<div class="container-fluid bg-1 text-center">
  <h3>Ayesha Thalia</h3><br>
  <img src="static/AyeshaThalia.jpg" class="img-responsive img-rounded" style="display:inline" alt="ayeaye" width="350" height="350"><br>
  <h3>Student ID : 1906298790</h3>
</div>

<!-- Second Container -->
<div class="container-fluid bg-2 text-center" id="about">
  <h3>Who Am I?</h3>
  <p>I am currently a freshman in University of Indonesia, majoring in Information System.I am very passionate about learning computer science and sharing my experience with them.
  I am capable of speaking in both English and Indonesian as these languages are very important for communicating.</p>
<p>As a child I've always been interested in learning how things work and the behavior of people around me. 
This has made me become tolerant towards many changes and different cultures around me.</p>
<p>At the end, I always try to seek experience to make the best version of myself. </p>
</div>

<!-- Third Container (Grid) -->
<div class="container-fluid bg-3 text-center" id="educations">    
  <h3 class="margin">My Education</h3><br>
  <div class="row">
    <div class="col-sm-4">
      <h4>University of Indonesia</h4>
      <h5>2019 - present</h5>
      <img src="static/UI.jpg" class="img-responsive margin" style="width:100%" alt="university">
    </div>
    <div class="col-sm-4"> 
      <h4>SMA Negeri 13 Jakarta</h4>
      <h5>2016 - 2019</h5>
      <img src="static/Galas.jpg" class="img-responsive margin" style="width:100%" alt="galas">
    </div>
    <div class="col-sm-4"> 
      <h4>SMP Santo Lukas II</h4>
      <h5>2013 - 2016</h5>
      <img src="static/Sankas.jpg" class="img-responsive margin" style="width:100%" alt="sankas">
    </div>
  </div>
</div>

<!-- Fourth Container (Grid) -->
<div class="container-fluid bg-3 text-center" id="hobbies">    
  <h3 class="margin">My Hobbies</h3><br>
  <div class="row">
    <div class="col-sm-4">
      <h4>Gaming</h4>
      <h5>Especially old games like Mario Kart 64.</h5>
      <img src="static/rainbow.jpeg" class="img-responsive margin" style="width:100%" alt="rainbow_road">
    </div>
    <div class="col-sm-4"> 
      <h4>Drawing</h4>
      <h5>I like to draw characters.</h5>
      <img src="static/drawing.jpg" class="img-responsive margin" style="width:100%" alt="drawing">
    </div>
    <div class="col-sm-4"> 
      <h4>Playing with my cat</h4>
      <h5>His name is Baboon.</h5>
      <img src="static/Baboon.jpg" class="img-responsive margin" style="width:100%" alt="baboon">
    </div>
  </div>
</div>

<!-- Footer -->
<footer class="container-fluid bg-4 text-center">
    <h4>Contact me on <a href="https://www.instagram.com/ayesha.thalia/" class="fa fa-instagram"></a> <a href="https://www.linkedin.com/in/ayesha-thalia-kanaya-putri-82a0121a1/" class="fa fa-linkedin"></a></h4>
</footer>

</body>
</html>